uuid: 6c766b71-ec0d-439e-bef7-6ead0784225e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.action
  module:
    - entity_reference_revisions
_core:
  default_config_hash: 58ZaYwp6k8mCMdGfqaD5Z4o0Ahn1X-lDH6keH3Kh3Ls
id: node.action.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: action
label: 'Body paragraph'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles: null
    target_bundles_drag_drop:
      file:
        weight: -7
        enabled: false
      image:
        weight: -7
        enabled: false
      text:
        weight: -7
        enabled: false
field_type: entity_reference_revisions
